<?xml version="1.0" encoding="ISO-8859-1"?>
<GIS_CONFIG>
  <IDIOMA_GML>es</IDIOMA_GML>
  <RUTA_GML>C:\GMLG</RUTA_GML>
  <XSD_EXPORT>C:\EXPORT\entidades.xsd</XSD_EXPORT>
  <XSD_VAL>C:\VALIDACION\entidades.xsd</XSD_VAL>
</GIS_CONFIG>
